Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155511 - CAN-2005-1038 vixie-cron information leak
Summary: CAN-2005-1038 vixie-cron information leak
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: vixie-cron
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard: LEGACY
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-20 22:50 UTC by Marc Deslauriers
Modified: 2007-04-18 17:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-21 00:20:12 UTC


Attachments (Terms of Use)

Description Marc Deslauriers 2005-04-20 22:50:05 UTC
+++ This bug was initially created as a clone of Bug #154922 +++

+++ This bug was initially created as a clone of Bug #154920 +++

crontab in Vixie cron 4.1, when running with the -e option, allows local users
to read the cron files of other users by changing the file being edited to a
symlink.  NOTE: there is insufficient information to know whether this is a
duplicate of CVE-2001-0235.

http://www.securityfocus.com/archive/1/395093

Comment 1 Marc Deslauriers 2005-04-21 00:20:12 UTC
Oups...only applies to 4.1 which is not included <= FC2


Note You need to log in before you can comment on or make changes to this bug.